[ Tcllib Home | Main Table Of Contents | Table Of Contents | Keyword Index | Categories | Modules | Applications ]

# tcldes(n) 1.1 tcllib "Data Encryption Standard (DES)"

## Name

tcldes - Implementation of the DES and triple-DES ciphers

## Table Of Contents

## Synopsis

- package require Tcl 8.2
- package require tclDESjr 1

## Description

The tclDESjr package is a helper package for des.

Please see the documentation of des for details.

## Bugs, Ideas, Feedback

This document, and the package it describes, will undoubtedly contain bugs and other problems. Please report such in the category des of the Tcllib Trackers. Please also report any ideas for enhancements you may have for either package and/or documentation.

## See Also

des(n)

## Keywords

3DES, DES, block cipher, data integrity, encryption, security

## Category

Hashes, checksums, and encryption

## Copyright

Copyright © 2005, Pat Thoyts <patthoyts@users.sourceforge.net>